<?php

namespace Lean\Console\Controller;

use Psr\Http\Message\{ ResponseInterface, ServerRequestInterface };

use Notes\Tell\Attribute\Language, Notes\Route\Attribute\Method\Route;

use \Lean\Console\Lib;

#[Language("lean.console")]
class Console {
    use Lib\ConsoleControllerTrait;

    #[Route(route: "/", name: "lean.console:home")]
    public function home(ServerRequestInterface $request, array $arguments) : ResponseInterface
    {
        return $this->renderView("lean-console/page/dashboard/index", [

        ]);
    }
}